1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Sky v14 Karte und unicam Evo modul was braucht man tatsächlich für ein FW

Dieses Thema im Forum "Unicam 3.0" wurde erstellt von uli250965, 1. Juli 2013.

  1. uli250965
    Offline

    uli250965 Newbie

    Registriert:
    1. Juli 2013
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo zusammen,

    vielleich kann mir jemand helfen. Einzelheiten:
    habe einen Humax ICord HD Receiver eine Sky v14 Karte und unicam Evo modul was braucht man tatsächlich für ein FW. Habe heute schon etliche runtergeladen der Receiver erkennt das CI-modul meistens aber die V14 Karte von Sky nicht. (ich werd noch verrückt):emoticon-0121-angry:emoticon-0121-angry kann mir jemand sagen ob das modul überhaupt an einem Receiver funzt??

    Danke Uli
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Nappy08
    Offline

    Nappy08 Chef Mod Digital Eliteboard Team

    Registriert:
    19. Oktober 2008
    Beiträge:
    6.894
    Zustimmungen:
    4.529
    Punkte für Erfolge:
    113
    Ort:
    DEB
    AW: Sky v14 Karte und unicam Evo modul was braucht man tatsächlich für ein FW

    WElche Firmware auf dem Humax icord HD? V14 schon aktiv?

    Die V14 funktioniert definitiv mit dem Modul! Nur der verbugte Humax-Resi kommt nur mit dem Modul bei bestimmter Firmware klar, wenn ich das richitg im Kopf habe!
     
    #2
  4. uli250965
    Offline

    uli250965 Newbie

    Registriert:
    1. Juli 2013
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Sky v14 Karte und unicam Evo modul was braucht man tatsächlich für ein FW

    scheint das ist die aktuelle FW 1.0038
     
    Zuletzt bearbeitet: 1. Juli 2013
    #3
  5. Nappy08
    Offline

    Nappy08 Chef Mod Digital Eliteboard Team

    Registriert:
    19. Oktober 2008
    Beiträge:
    6.894
    Zustimmungen:
    4.529
    Punkte für Erfolge:
    113
    Ort:
    DEB
    AW: Sky v14 Karte und unicam Evo modul was braucht man tatsächlich für ein FW

    Ich glaub du brauchst Firmware 1.0019 auf dem Humax! Probier es mal mit dieser!
     
    #4
  6. uli250965
    Offline

    uli250965 Newbie

    Registriert:
    1. Juli 2013
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Sky v14 Karte und unicam Evo modul was braucht man tatsächlich für ein FW

    Hallo zusammen, es hat sich wohl alles erledigt mein ICord ist weder für das Orginal CI Modul von Sky noch für irgend ein anderes das mit der V14 kompatibel ist geeignet.

    Danke an alle!
     
    #5
  7. PersonalJesus
    Offline

    PersonalJesus Freak

    Registriert:
    17. August 2009
    Beiträge:
    250
    Zustimmungen:
    107
    Punkte für Erfolge:
    43
    AW: Sky v14 Karte und unicam Evo modul was braucht man tatsächlich für ein FW

    Stimmt nicht. Hast PN.
     
    #6

Diese Seite empfehlen